.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	clear:both;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:url(/templates/ino/images/scrollTrak.gif) repeat-y;
}
.jScrollPaneDrag {
	position: absolute;
	background: url(/templates/ino/images/scrollDrag.gif) no-repeat;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(/templates/ino/images/scrollDragTop.gif) no-repeat;
	height:5px;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: url(/templates/ino/images/scrollDragBot.gif) no-repeat;
	height:4px;
}
* html .jScrollPaneDragBottom {
	bottom: -1px;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
	width:9px;
	background: url(/templates/ino/images/arrow_up.gif) no-repeat;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0!important;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 9px;
	background: url(/templates/ino/images/arrow_down.gif) 0 0 no-repeat;
}
